import React from 'react';
import { render, screen } from 'utils/test-utils';
import DateItem from './DateItem';

describe('DateItem', () => {
  it('should render without crashing', () => {
    render(<DateItem date={new Date().toISOString()} />);
  });
});
